<?xml version="1.0" encoding="UTF-8"?>
<!--	References:	https://www.jetphotos.com/photo/9467511
			https://www.jetphotos.com/photo/8375375
			https://www.jetphotos.com/photo/7478943
-->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">LN-LTS (Lufttransport AS)</name>
				<texture>Liveries/LN-LTS.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
